#list li {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.title1 {
	margin-top: 100px;
}

.title {
	display: flex;
	align-items: center;

}

.black {
	width: 5px;
	height: 20px;
	background-color: #000000;
}

.title h5 {
	color: #000000;
	font-size: 16px;
}
body,.mui-content{
	background-color: white;
}